<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>TECHNO</Author>
  <LastAuthor>Иванова Ирина Валентиновна</LastAuthor>
  <LastPrinted>2011-10-18T13:13:32Z</LastPrinted>
  <Created>2011-10-18T12:42:30Z</Created>
  <LastSaved>2011-10-18T13:13:40Z</LastSaved>
  <Company>BDO</Company>
  <Version>14.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>7830</WindowHeight>
  <WindowWidth>15180</WindowWidth>
  <WindowTopX>120</WindowTopX>
  <WindowTopY>30</WindowTopY>
  <RefModeR1C1/>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m71004608">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m71004628">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m71004648">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m71004668">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m71005280">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m71005300">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m71005320">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m71005340">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m71005360">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m71005380">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m70520852">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m70520872">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m70520892">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m70520912">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m70520932">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m70520952">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m70520972">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m70520992">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="m70521012">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s63">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="16"
    ss:Color="#000000" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s64">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="14"
    ss:Color="#000000" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s71">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s77">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1"/>
   <Interior ss:Color="#F2F2F2" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s86">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s87">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s88">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <NumberFormat ss:Format="@"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Лист1">
  <Names>
   <NamedRange ss:Name="Print_Titles" ss:RefersTo="=Лист1!R3:R5"/>
  </Names>
  <Table ss:ExpandedColumnCount="30" ss:ExpandedRowCount="8" x:FullColumns="1"
   x:FullRows="1" ss:DefaultRowHeight="15">
   <Column ss:AutoFitWidth="0" ss:Width="56.25"/>
   <Column ss:AutoFitWidth="0" ss:Width="54.75" ss:Span="1"/>
   <Column ss:Index="4" ss:AutoFitWidth="0" ss:Width="99.75" ss:Span="2"/>
   <Column ss:Index="7" ss:AutoFitWidth="0" ss:Width="25.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="66" ss:Span="12"/>
   <Column ss:Index="21" ss:AutoFitWidth="0" ss:Width="69"/>
   <Column ss:AutoFitWidth="0" ss:Width="61.5" ss:Span="6"/>
   <Column ss:Index="29" ss:AutoFitWidth="0" ss:Width="135.75" ss:Span="1"/>
   <Row ss:AutoFitHeight="0" ss:Height="16.5">
    <Cell ss:MergeAcross="22" ss:StyleID="s63"><Data ss:Type="String">Спецификация № 640.18.00040 к техническому заданию  &quot;Ремонт системы регенерации и технического водоснабжения паровой турбины Блока №2 и вспомогательного оборудования КТЦ(Блок №2,производственная котельная) для филиала &quot;Ивановские ПГУ&quot;&quot;</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="16.5">
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
    <Cell ss:StyleID="s64"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:MergeDown="1" ss:StyleID="m70520852"><Data ss:Type="String">Номер п.п.</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m70520872"><Data ss:Type="String">Код позиции в справочнике</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m70520892"><Data ss:Type="String">Код КСУ НСИ</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m70520912"><Data ss:Type="String">Наименование МТР, работ и услуг</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m70520932"><Data ss:Type="String">Полное наименование МТР, работ и услуг</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m70520952"><Data ss:Type="String">Страна-производитель</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m70520972"><Data ss:Type="String">Ед.изм.</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeAcross="11" ss:StyleID="m70520992"><Data ss:Type="String">Объем поставок на 2018 год по месяцам</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m70521012"><Data ss:Type="String">Итого за год (сумма граф 6-17)</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m71005280"><Data ss:Type="String">Код вида деятельности</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m71005300"><Data ss:Type="String">Объем поставок на следующий год (в натуральном выражении)</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m71005320"><Data ss:Type="String">Объем поставок на 3 год (в натуральном выражении)</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m71005340"><Data ss:Type="String">Объем поставок на 4 год (в натуральном выражении)</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m71005360"><Data ss:Type="String">Объем поставок на 5 год (в натуральном выражении)</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m71005380"><Data ss:Type="String">Объем поставок последующих периодов (в натуральном выражении)</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m71004608"><Data ss:Type="String">Начало поставки последующих периодов (мм.гггг)</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m71004628"><Data ss:Type="String">Окончание поставки последующих периодов (мм.гггг)</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m71004648"><Data ss:Type="String">Дополнительные требования и условия поставок</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m71004668"><Data ss:Type="String">Группа материалов</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="117">
    <Cell ss:Index="8" ss:StyleID="s71"><Data ss:Type="String">январь</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">февраль</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">март</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">апрель</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">май</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">июнь</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">июль</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">август</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">сентябрь</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">октябрь</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ноябрь</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">декабрь</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:StyleID="s77"><Data ss:Type="Number">1</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">2</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">3</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">4</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">5</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">6</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">7</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">8</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">9</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">10</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">11</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">12</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">13</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">14</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">15</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">16</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">17</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">18</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">19</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">20</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">21</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">22</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">23</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">24</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">25</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">26</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">27</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">28</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">29</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">30</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
   </Row>
   <Row ss:Height="60.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">941473</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">418590</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Ремонт вспомогательного оборудования</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Ремонт вспомогательного оборудования</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Сумма</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">945828</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">178800</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">680741</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">420630</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">182407.5</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">2408406.5</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.2 Ремонт услуги</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">22010300 Услуги по обеспечению работоспособности оборудования</Data></Cell>
   </Row>
   <Row ss:Height="90.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">954976</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">423873</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Ремонт вспомогательного оборудования котло-турбинного цеха энергоблока №2</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Ремонт вспомогательного оборудования котло-турбинного цеха энергоблока №2</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Сумма</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">2676999.11</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">800100</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">3477099.11</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.2 Ремонт услуги</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">22010300 Услуги по обеспечению работоспособности оборудования</Data></Cell>
   </Row>
   <Row ss:Height="90.75">
    <Cell ss:StyleID="s86"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">982573</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">434450</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Ремонт системы регенерации и технического водоснабжения паровой турбины блока</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Ремонт системы регенерации и технического водоснабжения паровой турбины блока</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Российская Федерация</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">Сумма</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">763503.05</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">300000</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">300000</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">1363503.05</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.2 Ремонт услуги</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">-</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String"></Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">22010300 Услуги по обеспечению работоспособности оборудования</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Layout x:Orientation="Landscape"/>
    <Header x:Margin="0.31496062992125984"/>
    <Footer x:Margin="0.31496062992125984" x:Data="&amp;R&amp;ПСтраница &amp;P&amp;С из &amp;N&amp;К"/>
    <PageMargins x:Bottom="0.46" x:Left="0.32" x:Right="0.27" x:Top="0.53"/>
   </PageSetup>
   <FitToPage/>
   <Print>
    <FitHeight>999</FitHeight>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <Scale>75</Scale>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <RangeSelection>R1C1:R1C30</RangeSelection>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
